mpt_alloc_fw_memory
Prev | Fusion message devices | Next

## Name

mpt_alloc_fw_memory — allocate firmware memory

## Synopsis

`int mpt_alloc_fw_memory (` | MPT_ADAPTER * | ioc,
| int | size`)`;

## Arguments

`ioc`

  Pointer to MPT_ADAPTER structure

`size`

  total FW bytes

## Description

If memory has already been allocated, the same (cached) value is returned.

Return 0 if successfull, or non-zero for failure

Prev | Up | Next
mpt_GetIocState | Home | mpt_free_fw_memory